:root {
    --main-color-bg-1: #FFF;
    --main-color-bg-2: #F0E6E8;
    --main-color-bg-3: #34181D;
    --main-color-bg4: #b9a8abd6;
    --main-color-bg5: #F2EEEF;
    --main-color-bg6: #000000;
    --main-color-gradient-1: linear-gradient(180deg, rgb(55, 22, 29) 45%, rgb(55, 22, 29) 100%);
    --main-color-gradient-2: linear-gradient(180deg, rgba(52, 24, 29, 0) 0%, rgba(52, 24, 29, 0) 100%);
    --main-color-bg-pattern: url('../images/bg-ramadan.webp')repeat scroll 0 0 / 357px;
    --main-color-bg-fanos: url('../images/rmadan-left.webp') no-repeat fixed 0 -30px, url('../images/rmadan-right.webp') no-repeat fixed 100% -30px;
    --main-color-primary: #C73A52;
    --main-color-second: #65081F;
    --main-color-third: #37161D;
    --main-color-text-1: #686161;
    --main-color-hr: #D3BFBF;
    --bs-nav-link-color: #390F28;
    --bs-navbar-active-color: #65081F;
    --bs-body-font-family: tajawal;
    --main-opacity: 0.5;
}

.navbar {
    --bs-navbar-active-color: rgb(255, 155, 172);
}
.navbar-nav {
    --bs-nav-link-color: rgb(240, 230, 232);
    --bs-nav-link-hover-color: rgb(255, 155, 172);
}

footer.mt-3{
    margin-top: 0 !important;
}
footer .footer-bottom h5{
    color: #b9a8ab !important;
}
.product-slider-header h5{
    color: #b9a8ab !important;
}
footer .footer-middle a{
    color: rgb(240, 230, 232);

}

body{
    background:var(--main-color-bg-fanos), var(--main-color-bg-pattern);
    -webkit-text-size-adjust: 100%;/* stop ios zooming text  on orientation change */
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    background-color: #34181d !important;
}
.btn-outline-primary {
    --bs-btn-color: #C73A52;
    --bs-btn-bg: #ffffff;
    --bs-btn-border-color: #C73A52;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #C73A52;
    --bs-btn-hover-border-color: #C73A52;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #C73A52;
    --bs-btn-active-border-color: #C73A52;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #C73A52;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #C73A52;
    --bs-gradient: none;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #C73A52;
    --bs-btn-border-color: #C73A52;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #65081F;
    --bs-btn-hover-border-color: #65081F;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #65081F;
    --bs-btn-active-border-color: #65081F;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: rgba(101, 8, 31, 0.58);
    --bs-btn-disabled-bg: #F0E6E8;
    --bs-btn-disabled-border-color: #F0E6E8;
}
.nav {
    --bs-nav-link-color: #390F28;
    --bs-nav-link-hover-color: #C73A52;
}
.nav-pills {
    --bs-nav-pills-link-active-color: #fff;
    --bs-nav-pills-link-active-bg: #C73A52;
}
.offer-img {
    width: 80px;
    height: 80px;
    background: url('../images/ramadan2026.png');
    top: -40px;
    left: 20px;
}
.offer-img img{
    width: 100%;
}
.add-to-cart svg {
    stroke: #f2eeef;
}
.breadcrumb-item, .breadcrumb-item+.breadcrumb-item::before, .breadcrumb-item a {
    color: #f2eeef;
}

.nv-mobile-navbar .navbar-nav a {
    color: var(--bs-dropdown-link-color);
    font-weight: 400;
}

@media (1924px >= width) {
    :root {
        --main-color-bg-fanos: url('../images/rmadan-left.webp') no-repeat fixed 0 0 / 29%, url('../images/rmadan-right.webp') no-repeat fixed 100% 0 / 29% ;
    }
}
@media (990px >= width) {
    :root {
        --main-color-bg-fanos: url('../images/rmadan-left.webp') no-repeat fixed 0 -30px / 50%, url('../images/rmadan-right.webp') no-repeat fixed 100% -30px / 50%;
    }
}
